package com.nokia.vo.flow;

import java.util.ArrayList;
import java.util.List;

import lombok.Data;

@Data
public class UserTreeReq {
    private Integer city;
    private List<Integer> role = new ArrayList<>();
    private List<Integer> user = new ArrayList<>();
}
